#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.dataDaVenda=Data da Venda
cabecalho.dataDoResgate=Data do Resgate

label.descConvenio=Nome do Convêncio
label.codigoCupom=Código Cupom
label.cliente=Nome Passageiro
label.dataEntrega=Data Entrega
label.puntoVentaEntrega=Agência da Entrega
label.dataResgate=Data Resgate
label.puntoVentaResgate=Agência do Resgate
label.numeroTicket=Ticket Ganhador
label.valorTicket=Valor Ticket
label.valorDescuento=Valor do Desconto
